<?php
/**
 * @file
 * hipchat_keyword_response.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function hipchat_keyword_response_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function hipchat_keyword_response_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function hipchat_keyword_response_node_info() {
  $items = array(
    'hipchat_response' => array(
      'name' => t('Hipchat Response'),
      'base' => 'node_content',
      'description' => '',
      'has_title' => '1',
      'title_label' => t('Keyword'),
      'help' => '',
    ),
  );
  drupal_alter('node_info', $items);
  return $items;
}
